.verticalBar_topCont {
    width: 352px;
    height: 16px;
    margin: 0px;
    border: 0px;
    padding: 0px;
    background: url('../images/verticalBar/main_vertical_bar_bg_top.png') no-repeat;
    
}
.verticalBar_mainBodyCont {
    width: 352px;
    margin: 0px;
    border: 0px;
    padding: 0px;
    background: url('../images/verticalBar/main_vertical_bar_bg_repeat.png') repeat-y;
    
}
.verticalBar_mainBody_contentCont {
    width: 296px;
    margin: 0px 29px 0px 29px;
    padding: 0px;
    broder: 0px;
    
    
    
    
    
    
}


.verticalBar_mainBody_content_menuGapCont {
    height: 510px;
    width: 296px;
    padding: 0px;
    border: 0px;
}



.verticalBar_mainBody_content_menuGap_contentCont {
    width: 250px;
    margin: 0px;
    padding: 0px;
    padding-top: 30px;
    padding-left: 30px;
    
}


.verticalBar_mainBody_content_menuGap_contentCont h1 {
    font-family: 'Helvetica67';
    font-size: 27px;
    margin: 0px;
    border: 0px;
    padding: 0px;
    color: #7F847F;
    font-weight: bold;
    
}

.verticalBar_mainBody_content_menuGap_contentCont p {
    font-family: 'Helvetica57';
    font-size: 16px;
    color: #7F847F;
    padding: 0px;
    border: 0px;
    margin: 0px;
    line-height: 19px;
    padding-bottom: 10px;
    
}
.verticalBar_mainBody_content_menuGap_contentCont p a {
    color: #C7876C;
    text-decoration: none;
    
}




.verticalBar_mainBody_content_menuGap_menuHoverCont {
    width: 340px;
    height: 153px;
    margin: 0px;
    padding: 0px;
    border: 0px;
    background: url('../images/verticalBar/main_vertical_bar_hover_bg.png') no-repeat;
    
    position: absolute;
    z-index: 55000;
    margin-left: -340px;
}


.verticalBar_mainBody_content_menuGap_menuHover_contentCont {
  
    width: 290px;
    margin: 0px;
    margin-left: 30px;
    margin-top: 20px;
    
    
}


.verticalBar_mainBody_content_menuGap_menuHover_contentCont h7 {
    
    
    
}
.verticalBar_mainBody_content_menuGap_menuHover_contentCont h8, td h8 {
    font-family: 'Helvetica57';
    font-size: 15px;
    margin: 0px;
    border: 0px;
    padding: 0px;
    color: white;
    line-height: 17px;
}



.verticalBar_mainBody_content_mainLogoCont {
    text-align: center;
}


.verticalBar_footerCont {
    width: 352px;
    height: 13px;
    
    margin: 0px;
    padding: 0px;
    border: 0px;
    
    background: url('../images/verticalBar/main_vertical_bar_bg_bottom.png') no-repeat;
    
    
}






